Subject: New Reply Received - Complain regarding my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 00:18:47 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complain regarding my order   Ticket comment <div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)">Sorry it was not canceled I received the item but only one piece, the pants only withou the bra can you imagine that !!!!!and I have it
 with me I can send you phot if you need.the most surprising was when I call the call center  how come I receive Bikini only one piece she told me you can keep this piece and the missing piece we will return it’s amount to your card &#128514;&#128514;and the manger told
 me sorry it’s a mistake and your money will be return to your card that all we can do &#128582;‍♀️&#128582;‍♀️&#128582;‍♀️&#128582;‍♀️</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)">The order that was canceled was another order for me sister for the same piece with different size  and it  different order with different
 number ,you can check the system,first order it’s number is <u>8234086384</u> with bikini piece size 16 and that the one that I receive only the pants without the bra and another another order for my sister with size 12 and the order number is
<u>8234683439</u> so they are two order for the same piece with different two sizes not only one order.</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)"> I call the call center more three time as I need to take to the manger and every time they told me the manger will speak to you but that
 not happen  then I send to you this mall </span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)">I will wait till Sunday if no one contact me I will make a complain in the consumer protection regarding this half Bikini that I receive
 and you don’t want to replace it with a two set Bikini as it should be or even want to return me the money as the manger inform me </span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)">Also I have another  five cancellations that they don’t want to give me the bank transaction to check with the bank I don’t know why!!!!!</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)">Rally very poor call center, very poor communication, missing items in the order, no way to replace it I don’t know how</span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)">I wait your replay for this email and please check your system again with the two order number that I mentioned in this email </span></div>
<div style="margin: 0px; font-stretch: normal; line-height: normal"><span style="background-color: rgba(255, 255, 255, 0)">Thanks </span></div>
<div>
<br>
</div>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 12, 2021, at 1:28 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tamer,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​We would like to inform you that one item 161515394 - - Tassel Detail Bra with Bikini Briefs in order number 8234683439 was cancelled by the system due to out of stock. </div>
<div dir="ltr">​</div>
<div dir="ltr">Your refund for the KWD 1.40 has been processed on 11/02/2021 with the transaction ID 169999990090727724. The amount will take 2-15 business days to be reflect back in your account.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082927